MS13-079 – Important : Vulnerability in Active Directory Could Allow Denial of Service (2853587) – Version: 1.0

Severity Rating: Important
Revision Note: V1.0 (September 10, 2013): Bulletin published.
Summary: This security update resolves a privately reported vulnerability in Active Directory. The vulnerability could allow denial of service if an attacker sends a specially crafted query to the Lightweight Directory Access Protocol (LDAP) service.

Powered by WPeMatico

Leave a Reply

Your email address will not be published. Required fields are marked *

* Copy This Password *

* Type Or Paste Password Here *

28,788 Spam Comments Blocked so far by Spam Free Wordpress